My Oracle Support Banner

CCB 2.5.0.1 DEMO Installation error 'Java Version is not correct' (Doc ID 2153624.1)

Last updated on JUNE 24, 2016

Applies to:

Oracle Utilities Customer Care and Billing - Version 2.5.0.1.0 and later
Information in this document applies to any platform.

Goal


During the installation of the application framework for CC&B  2.5.0.1.0 an error was reported:


The installation documentation states JDK version 1.8 update 66 or above. We have installed JDK 1.8 update 91 b14.


 

Solution

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Goal
Solution


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.